﻿.newstitle {
    color: #996699;
    font-size: 1.2em;
    font-family: 'iransans';
}

.lstNews {
    padding-right: 3em;
    padding-left: 2em;
}

.lstNewsRow {
    border-top: 1px solid #c0c0c0;
    text-align: justify;
    padding-bottom: 1.25em;
    padding-top: 1em;
    font-family: 'iransansRe';
    font-size: 0.90em;
}

.contentNews {
    border-right: 1px solid #bfbfbf;
    padding-right: 2em;
    padding-left: 2em;
    font-family: tahoma;
    font-size: 10pt;
    text-align: justify;
    line-height: 2em;
}

.contentImgNews {
    width: 260px;
    float: left;
    margin: 5px 5px 5px 5px;
    border: solid 1px silver;
    padding: 2px 2px 2px 2px;
    cursor: pointer;
}

.newsAbstract {
    padding: 5px 10px 5px 10px;
    background-color: #DEE7E8;
    border: solid 1px silver;
}

.TitrNews {
    font-size: 1em;
    font-family: 'iransans';
}

.txtNews {
    font-family: tahoma;
    font-size: 10pt;
    text-align: justify;
}

.img1 {
    border: solid 1px silver;
    /*margin: 2px 2px 2px 4px;*/
    padding: 1px 1px 1px 1px;
    width: 141px;
    height: 75px;
}


.gridPager {
    background-color: #FFDC8B;
    border: solid 0px black;
    /*vertical-align:middle;*/
    /*text-align: center;*/
    /*float:right;*/
}

.divBody {
    font-family: Tahoma !important;
    font-size: 10pt !important;
    line-height: 1.70em !important;
}

.divBody img {
    display: block;
    max-width: 100%;
    height: auto;
}
.IndvNews {
    width: 96%;
    background: #FFFFFF;
    float: right;
    box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    min-height: 80px;
    z-index: 2;
    position: relative;
    margin-top: -35px;
    margin-right: 2%;
}

    .IndvNews .dvNewsTitle {
        width: 100%;
        float: right;
        text-align: right;
        font-size: 10px;
        color: #F33122;
        padding: 3px 8px 10px 1px;
        font-family: estedad-Medium;
    }

    .IndvNews .dvNewsText {
        width: 100%;
        float: right;
        text-align: right;
        font-size: 11px;
        color: #373737;
        padding: 12px 8px 2px 8px;
        font-family: estedad-regular;
    }